Bug 8376 - [UPDATE REQUEST] nvidia340 340.104
: [UPDATE REQUEST] nvidia340 340.104
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-30 00:33 MSD by Eugene Shatokhin
Modified: 2017-10-09 10:08 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-09-30 00:33:27 MSD
Upstream update to version 340.104 with support for the newer kernels (up to 4.13).
Comment 1 Eugene Shatokhin 2017-09-30 00:35:38 MSD
Advisory:
The "legacy" branch 340.x of NVidia graphics drivers was updated to version 340.104. This version improves compatibility with the kernels up to 4.13 and adds a few fixes. Details: https://devtalk.nvidia.com/default/topic/1024133/unix-graphics-announcements-and-news/-linux-solaris-and-freebsd-driver-340-104-legacy-for-geforce-8-and-9-series-/


Build list:
	https://abf.io/build_lists/2896391
	https://abf.io/build_lists/2896392
Comment 2 VictorR2007 2017-09-30 21:24:29 MSD
Сегодня утром установил.
Nvidia340.104 пашет без проблем. Комп работает целый день. Запускал игру «Метро», а внук целый день гоняет какую-то стратегию. Довольно требовательную к графике. Тяжелее по требованиям, чем «Метро».
Comment 3 Vladimir Potapov 2017-10-02 20:04:13 MSD
The update is sent to expanded testing
******************************************
Comment 4 Vladimir Potapov 2017-10-09 07:11:06 MSD
nvidia340-340.104-1
https://abf.io/build_lists/2896391
https://abf.io/build_lists/2896392
****************************** Advisory *************************
The "legacy" branch 340.x of NVidia graphics drivers was updated to version 340.104. This version improves compatibility with the kernels up to 4.13 and adds a few fixes.
*****************************************************************
QA Verified